/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

#header .widget{
      right: 40%;
    padding-top: 0;
    position: absolute;
    top: 70px;
    transform: translate(50%);
text-align:right;
z-index:999;
}

#header .widget h1, #header .widget h3 {
color:#fff !Important;
}

#header .widget h1 {
font-size:40px !important;
}

#header_main {
border-bottom:10px solid #6F1316 !Important;
}

@media only screen and (max-width: 960px) {
#header .widget {
display:none !important;
}
}